--loglevel error --prefix "/opt/iobroker" (System call)

  • Ich bekomme immer wieder die Meldung


    Code
    1. --loglevel error --prefix "/opt/iobroker" (System call)


    wenn ich Adapter installieren oder ein Update machen will.

    Was bedeutet das? Was mach ich da?



    p.S.: Bevor die frage kommt:

    Code
    1. pi@pi01:~ $ node -v
    2. v8.17.0
    3. pi@pi01:~ $ nodejs -v
    4. v8.17.0
    5. pi@pi01:~ $ npm -v
    6. 6.13.4
  • Das ist keine Fehlermedlung sondern eine Info, dass die Logstufe "Fehler" ist und der prefix besagt, dass alle Module in den /opt/iobroker gehen.

    Solange nach dieser Meldung kein(e) Fehler kommen, sollte alles in Ordnung sein

    Mit freundlichen Grüßen Leon



    :!:Alle Fehler in diesem Post sind beabsichtigt, um den Unterhaltungswert des Inhalts für Sie zu steigern:!:


    Es gibt nichts langweiligeres als ein komplettes und funktionierendes System8o

    Kommt auch aufs: XiaomiForum